.header {
  width: 1280px;
  margin: 0px auto; 
}

.battun-logo {
  display: inline-block;
  font-size: 80px;
  font-family: Roboto;
  color: #000;
  margin-top: 63px;
  cursor: pointer;
  text-decoration: none;
  color: var(--color-modified);
}

.header-logo-second-color {
  color: var(--color-accent);
}
 
.header-menu {
  display: flex;
  margin-top: 38px;
  justify-content: center; 
}

.header-menu-link {
  display: block;
  padding: 26px 39px 19px;
  border-right: 1px solid #FFFFFF;
  font-family: Roboto;
  font-size: 24px;
  color: #FFFFFF;
  text-decoration: none;
  background: #35444F;
  color: var(--color-main);
  color: var(--font-color);
}

.header-menu-first-link {
  padding: 26px 27px 19px;
}

.header-menu-last-link {
  padding-right: 151px;
  border-right: 1px solid #35444F ;
}

.header-menu-link:hover {
  background-color: #222F3A;
}  

.switcher {
  width: 1280px;
  margin-top: 10px;
  font-size: 20px;
  color: var(--color-modified);
  padding: 5px;
  background-color: var(--color-accent);
  border: 1px solid var(--color-modified); 
  cursor: pointer;
}
 
.main {
  display: flex;
  width: 1280px;
  margin: 0 auto;
  justify-content: space-between;
  padding-top: 25px;
}

.main-menu {
  width: 344px;
  border: 1px solid var(--color-modified); 
  background-color:  var(--color-accent);
}

.main-menu a {
  display:block;
  padding: 26px 0px 30px 44px;
  font-size: 27px;
  color: var(--color-modified);
  text-decoration: none;
  font-family: Roboto;
}

.main-menu a:hover {
  color: #000;
  padding-left: 75px;
  background: #DBDBDB;
}

.main-section-right {
  width: 885px;
}

.containir-pic {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 529px;
  border: 1px solid var(--color-modified);
}

.pic {
  width: 320px;
  height: 381px;
}

.pic:hover {
  transform: scale(1.1); 
}

.paragraph-container {
  padding-top: 3px;
}

.paragraph {
  padding-top: 34px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #2C2C2C;
}

.footer {
  width: 1280px;
  height: 69px;
  margin: 0 auto;
  padding-top: 51px;
  padding-bottom: 30px;
} 

.menu-footer-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(99, 105, 110, 0.48);
  height: 69px;
}

.menu-footer-item {
  display: inline-block;
  font-size: 28px;
  font-family: Roboto;
  padding-left:  20px;
} 

.menu-footer-item:nth-child(1){
  padding-left: 40px;
}

.menu-footer-item-link {
  text-decoration: none;
  color: #0c1927; 
}
 
.menu-footer-item-link:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 10px;

}
.copyright {
  font-size: 24px;
  font-family: Roboto;
  padding-right: 40px;
 }

 body {
  background-color: var(--background-color);
}

.theme-light {
  --color-main: #fff;
  --color-modified: #000;
  --color-accent: #4bcaff;
  --font-color: #5f8dad;
  --background-color: #fff;
}

.theme-dark {
  --color-main: #212121;
  --color-modified: #fff;
  --color-accent: rgb(78, 112, 23);
  --font-color: #ffffff;
  --background-color: #e7da9d;
}